##JDBC Global Setting
jdbc.driver=com.mysql.jdbc.Driver
jdbc.url=jdbc:mysql://56988d3d2d34d.sh.cdb.myqcloud.com:7989/cfwechatpay?useUnicode=true&characterEncoding=utf-8&allowMultiQueries=true
jdbc.username=cdb_outerroot
jdbc.password=Changfu@123456

#jdbc.url=jdbc:mysql://120.195.144.73:3306/cfwechat?useUnicode=true&characterEncoding=utf-8&allowMultiQueries=true
#jdbc.username=root
#jdbc.password=cf123456



##DataSource Global Setting


ds.initialSize=1
ds.minIdle=1
ds.maxActive=20


ds.maxWait=60000

ds.timeBetweenEvictionRunsMillis=60000

ds.minEvictableIdleTimeMillis=300000

#home page path
web.view.index=/a

